Cisco Firepower Threat Defense Software Incorrect Default Permissions Vulnerability

Summary

A vulnerability in the HTTP traffic filtering component of Cisco Firepower Threat Defense Software, Cisco FirePOWER Services Software for ASA, and Cisco Firepower Management Center Software could allow an unauthenticated, remote attacker to bypass filtering protections. The vulnerability is due to improper handling of HTTP requests, including those communicated over a secure HTTPS connection, that contain maliciously crafted headers.

 

Credit:

The information has been provided by Vendor

The original article can be found at:https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20190816-ftd-http

 


Details

An attacker could exploit this vulnerability by sending malicious requests to an affected device. An exploit could allow the attacker to bypass filtering and deliver malicious requests to protected systems, allowing attackers to deliver malicious content that would otherwise be blocked.

 

Vulnerable Systems:

Cisco Firepower Threat Defense Software

Cisco FirePOWER Services Software for ASA

Cisco Firepower Management Center Software 

 

CVE Information:

CVE-2019-1982

Disclosure Timeline:
Published Date:11/5/2019